government = monarchy
government_rank = 3
technology_group = tech_cannorian
primary_culture = east_damerian
religion = catholic
capital = 8	# Anbenncost

1000.1.1 = { set_country_flag = mage_organization_magisterium_flag }